## rust-num-order 1.2.0

=== debian/changelog ===
rust-num-order (1.2.0-1) unstable; urgency=medium

  * Package num-order 1.2.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 21 Sep 2025 08:26:00 +0200
