=== debian/control ===
Source: rust-num-order
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-modular-0.6+default-dev (>= 0.6.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-order]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-order
Homepage: https://github.com/cmpute/num-order
X-Cargo-Crate: num-order
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-num-order-dev is very long, consider overriding

Package: librust-num-order-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-bigint-0.4+default-dev,
 librust-num-complex-0.4+default-dev,
 librust-num-modular-0.6+default-dev (>= 0.6.1-~~),
 librust-num-rational-0.4+default-dev,
 librust-num-traits-0.2+default-dev
Provides:
 librust-num-order+default-dev (= ${binary:Version}),
 librust-num-order+num-bigint-dev (= ${binary:Version}),
 librust-num-order+num-complex-dev (= ${binary:Version}),
 librust-num-order+num-rational-dev (= ${binary:Version}),
 librust-num-order+num-traits-dev (= ${binary:Version}),
 librust-num-order+std-dev (= ${binary:Version}),
 librust-num-order-1-dev (= ${binary:Version}),
 librust-num-order-1+default-dev (= ${binary:Version}),
 librust-num-order-1+num-bigint-dev (= ${binary:Version}),
 librust-num-order-1+num-complex-dev (= ${binary:Version}),
 librust-num-order-1+num-rational-dev (= ${binary:Version}),
 librust-num-order-1+num-traits-dev (= ${binary:Version}),
 librust-num-order-1+std-dev (= ${binary:Version}),
 librust-num-order-1.2-dev (= ${binary:Version}),
 librust-num-order-1.2+default-dev (= ${binary:Version}),
 librust-num-order-1.2+num-bigint-dev (= ${binary:Version}),
 librust-num-order-1.2+num-complex-dev (= ${binary:Version}),
 librust-num-order-1.2+num-rational-dev (= ${binary:Version}),
 librust-num-order-1.2+num-traits-dev (= ${binary:Version}),
 librust-num-order-1.2+std-dev (= ${binary:Version}),
 librust-num-order-1.2.0-dev (= ${binary:Version}),
 librust-num-order-1.2.0+default-dev (= ${binary:Version}),
 librust-num-order-1.2.0+num-bigint-dev (= ${binary:Version}),
 librust-num-order-1.2.0+num-complex-dev (= ${binary:Version}),
 librust-num-order-1.2.0+num-rational-dev (= ${binary:Version}),
 librust-num-order-1.2.0+num-traits-dev (= ${binary:Version}),
 librust-num-order-1.2.0+std-dev (= ${binary:Version})
Description: Numerically consistent `Eq`, `Ord` and `Hash` implementations for various `num` types (`u32`, `f64`, `num_bigint::BigInt`, etc.) - Rust source code
 Source code for Debianized Rust crate "num-order"
