=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num-order 1.2.0 --all-targets --all-features
Features: test-name=rust-num-order:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-order 1.2.0 --all-targets
Features: test-name=librust-num-order-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-order 1.2.0 --all-targets --no-default-features --features num-bigint
Features: test-name=librust-num-order-dev:num-bigint
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-order 1.2.0 --all-targets --no-default-features --features num-complex
Features: test-name=librust-num-order-dev:num-complex
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-order 1.2.0 --all-targets --no-default-features --features num-rational
Features: test-name=librust-num-order-dev:num-rational
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-order 1.2.0 --all-targets --no-default-features --features num-traits
Features: test-name=librust-num-order-dev:num-traits
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-order 1.2.0 --all-targets --no-default-features --features std
Features: test-name=librust-num-order-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-order 1.2.0 --all-targets --no-default-features
Features: test-name=librust-num-order-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
